@charset "utf-8";

a:link
{ text-decoration: underline; color:#006666; }
a:visited
{ text-decoration: underline; color:#000000; }
a:hover
{ text-decoration: underline; color:#00CCCC; }
a:active
{ text-decoration: underline; color:#00CCCC; }

a.foot:link
{ text-decoration: underline; color:#FFFFFF; }
a.foot:visited
{ text-decoration: underline; color:#CCCCCC; }
a.foot:hover
{ text-decoration: underline; color:#FFFF00; }
a.foot:active
{ text-decoration: underline; color:#FFFF00; }

body, h0, h1, h2, h3, h4, h5, h6, td, th, p, ul, li, input, textarea, select {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul li, td ul li {
list-style-position: outside;
list-style-image: url(../images/layout/bullet.gif);
list-style-type: disc;
text-indent: 0px;
padding: 0px;
margin: 0px;
}

body, h2 {
  color:#006666;
}

body, h3, h4, h5, h6, td, th, p, ol, ul, li, input, textarea, select {
  color:#000000;
}

body, td, th, p, ol, ul, li, input, textarea, select {
  font-size: 12px;
}

body, h7 {
  font-size: 1px;
}

body {
  background: #000000;
  border-color: #000000;
}

input[type="text"], textarea, select {
  background: #CCFFFF;
  border-color: #006666;
  border-style: inset;
  border-width: 2px;
}

input[type="radio"], input[type="checkbox"] {
  margin-right: 10px;
}

/*/*/a{}
body,
body td,
body th,
body ol,
body ul,
body li,
body input,
body textarea,
body select,
body p {
  font-size: x-small;
  font-size: small;
}
html>body,
html>body td,
html>body th,
html>body ol,
html>body ul,
html>body li,
html>body input,
html>body textarea,
html>body select,
html>body p {
  font-size: small;
}  
/* */

body  {
	background: #000000;
	margin: 0; 
	padding: 0;
}

div.hr {display: none}
/*/*/a{}
div.hr {
  display: block;
  height: 9px;
  background-image: url(../images/layout/separator.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
hr {display:none}
/* */
/* To put a separator line:   <div class="hr"></div><hr />    */

/*/*/a{}
div.hr2 {
  display: block;
  margin-top: 10px;
  height: 9px;
  background-image: url(../images/layout/separsmall.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
/* */
/* To put a small separator line:   <div class="hr2"></div><hr />    */

.templat #container { 
	width: 100%;
	background: #FFFFFF;
	text-align: left; 
}  
.templat #header { 
	background: #006666; 
	padding: 0 0px; 
} 
.templat #header h1 {
	margin: 0;
	padding: 0px 0; 
}
.templat #sidebar1 {
	float: left;
	width: 137px; 
	background: #006666; 
	padding: 3px 0px 3px 0px; 
}

.templat #sidebar2 {
	float: right;
	width: 137px; 
	background: #006666; 
	padding: 3px 5px 5px 5px; 
}
.templat #sidebar1 h2, .templat #sidebar1 h3, .templat #sidebar1 p, .templat #sidebar2 h2, .templat #sidebar2 h3, .templat #sidebar2 p {
	margin-left: 3px; 
	margin-right: 3px;
}

/* Hides from IE5-mac \*/
* html .templat #titlebanner, .templat #subtitlebanner, .templat #titlebanner2co, .templat #subtitlebanner2co {height: 1%;}
/* End hide from IE5-mac */ 

.templat #titlebanner {
 	margin: 0 142px 0 137px; 
	padding: 0px 12px 10px 7px; 
} 

.templat #subtitlebanner {
 	margin: 0 141px 0 136px; 
	padding: 0px 12px 10px 7px;
} 

.templat #mainContent {
 	margin: 0 155px 0 145px;
	_overflow: auto;
	padding: 0px 3px 10px 4px; 
} 

.templat #titlebanner2co {
 	margin: 0 4px 0 137px; 
	padding: 0px 0px 10px 7px; 
} 

.templat #subtitlebanner2co {
 	margin: 0 3px 0 136px; 
	padding: 0px 0px 10px 7px; 
} 

.templat #mainContent2co {
 	margin: 0 4px 0 137px; 
	padding: 0px 0px 10px 12px; 
} 

.footer { 
	padding: 0 10px; 
	background: #006666;
} 

.footer p {
	margin: 0; 
	padding: 10px 0; 
	color: #FFFFFF;
}

.toplefttitle { 
	margin-top: 10px;
	}
.toplefttitle, .toprighttitle, .bottomlefttitle, .bottomrighttitle { 
	background-image: url(../images/layout/bar-titre.gif);
	height: 14px;   /* Replace by the height of one of your corners */
	font-size: 2px;  /* Correction IE for height of the <div>'s */
	}
.toplefttitle, .bottomlefttitle { 
	margin-right: 24px; /* Replace by the width of one of your corners */
	}
.toprighttitle, .bottomrighttitle { 
	margin-left: 24px;  /* Replace by the width of one of your corners */
	margin-top: -14px;  /* Replace by the height of one of your corners */
	}
.toprighttitle {
	background-position: 100% 0; /* Position right corner at right side, no vertical changes */
	}
.bottomlefttitle { 
	background-position: 0 -14px;  /* Replace second number by negative height of one of your corners */
	}
.bottomrighttitle { 
	background-position: 100% -14px; /* Replace second number by negative height of one of your corners */
	}
	
.insidelefttitle, .insiderighttitle {
	background-image: url(../images/layout/bar-titre-bord.gif);
	background-repeat: repeat-y;   /* To pile the image2 as much as needed */
	}

.insiderighttitle {
	background-position: 100% 0;  /* Position right corner */
	}

.insidetitle {
	background: #006666;   /* Background-color of the inside */
	margin-left: 24px;  /* Replace by the width of one of your corners */
	margin-right: 24px; /* Replace by the width of one of your corners */
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	color: #FFFFFF;   /* Default text-color of the inside */
	}
	
.notopgaptitle {
	margin-top: 0px;  /* To avoid splitting of the box */
} 	

.nobottomgaptitle { 
	margin-bottom: -1px;
	padding-bottom: 1px;
	margin-top: -10px;
	font-size: 1px; 
	} /* To avoid splitting of the box */

.topleftsubti { 
	margin-top: 0px;
	}
.topleftsubti, .toprightsubti, .bottomleftsubti, .bottomrightsubti { 
	background-image: url(../images/layout/bar-subti.gif);
	height: 24px; 
	font-size: 2px; 
	}
.topleftsubti, .bottomleftsubti { 
	margin-right: 25px; 
	}
.toprightsubti, .bottomrightsubti { 
	margin-left: 25px; 
	margin-top: -24px; 
	}
.toprightsubti {
	background-position: 100% 0; 
	}
.bottomleftsubti { 
	background-position: 0 -24px; 
	}
.bottomrightsubti { 
	background-position: 100% -24px; 
	}
	
.insideleftsubti, .insiderightsubti {
	background-image: url(../images/layout/bar-subti-bord.gif);
	background-repeat: repeat-y; 
	}

.insiderightsubti {
	background-position: 100% 0; 
	}

.insidesubti {
	background: #CCFFFF; 
	margin-left: 16px; 
	margin-right: 16px; 
	text-align: center;
	font-size: 24px;
	color: #000000;  
	font-style: italic;	
	}
	
.notopgapsubti {
	margin-top: 0px; 
} 	

.nobottomgapsubti { 
	margin-bottom: -1px;
	padding-bottom: 1px;
	margin-top: -12px;
	font-size: 1px; 
	} 

.topdate { 
	margin-top: 3px;
	}
.topdate, .bottomdate { 
	background-image: url(../images/layout/cyberdate.gif);
	height: 11px; 
	font-size: 2px; 
	}
.bottomdate  { 
	background-position: 0 -11px; 
	}
.insideleftdate, .insiderightdate {
	background-image: url(../images/layout/cyberdatebord.gif);
	background-repeat: repeat-y; 
	}
.insiderightdate {
	background-position: 100% 0; 
	}
.insidedate {
	background: #009999; 
	margin-left: 9px; 
	margin-right: 8px; 
	font-size: 11px;
	color: #FFFFFF; 
	text-align: center;
	padding-left: 0px; 
	padding-right: 0px; 
	}
	
.notopgapdate {
	margin-top: 0px;
	}

.nobottomgapdate { 
	margin-bottom: -1px;
	padding-bottom: 1px;
	margin-top: -13px;
	font-size: 1px; 
	} 

.topvers2, .topversfr2, .topverssp2, .topverspo2, .topversge2, .topversro2, .topverscz2, .topversuk2, .topversbu2 { 
	margin-top: 10px;
	height: 47px; 
	}
.topvers2, .bottomvers2 { 
	background-image: url(../images/layout/bar2verse.gif);
	font-size: 2px;
	}
.bottomvers2 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topversfr2 { 
	background-image: url(../images/layout/bar2versefr.gif);
	font-size: 2px;
	}
.topverssp2 { 
	background-image: url(../images/layout/bar2versesp.gif);
	font-size: 2px;
	}
.topverspo2 { 
	background-image: url(../images/layout/bar2versepo.gif);
	font-size: 2px;
	}
.topversge2 { 
	background-image: url(../images/layout/bar2versege.gif);
	font-size: 2px;
	}
.topversro2 { 
	background-image: url(../images/layout/bar2versero.gif);
	font-size: 2px;
	}
.topverscz2 { 
	background-image: url(../images/layout/bar2versecz.gif);
	font-size: 2px;
	}
.topversuk2 { 
	background-image: url(../images/layout/bar2verseuk.gif);
	font-size: 2px;
	}
.topversbu2 { 
	background-image: url(../images/layout/bar2versebu.gif);
	font-size: 2px;
	}

.topquote2, .topquotf2, .topquotb2, .topquotz2 { 
	margin-top: 10px;
	height: 47px; 
	}
.topquote2, .bottomquote2 { 
	background-image: url(../images/layout/bar2quote.gif);
	font-size: 2px;
	}
.bottomquote2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topquotf2 { 
	background-image: url(../images/layout/bar2quotefr.gif);
	font-size: 2px;
	}
.topquotb2 { 
	background-image: url(../images/layout/bar2quotebu.gif);
	font-size: 2px;
	}
.topquotz2 { 
	background-image: url(../images/layout/bar2quotecz.gif);
	font-size: 2px;
	}

.topquip2, .topquipf2, .topquipb2, .topquipz2 { 
	margin-top: 10px;
	height: 47px; 
	}
.topquip2, .bottomquip2 { 
	background-image: url(../images/layout/bar2quip.gif);
	font-size: 2px;
	}
.bottomquip2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topquipf2 { 
	background-image: url(../images/layout/bar2quipfr.gif);
	font-size: 2px;
	}
.topquipb2 { 
	background-image: url(../images/layout/bar2quipbu.gif);
	font-size: 2px;
	}
.topquipz2 { 
	background-image: url(../images/layout/bar2quipcz.gif);
	font-size: 2px;
	}

.tophumo2, .tophumof2, .tophumob2 { 
	margin-top: 10px;
	height: 47px; 
	}
.tophumo2, .bottomhumo2 { 
	background-image: url(../images/layout/bar2humo.gif);
	font-size: 2px;
	}
.bottomhumo2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.tophumof2 { 
	background-image: url(../images/layout/bar2humofr.gif);
	font-size: 2px;
	}
.tophumob2 { 
	background-image: url(../images/layout/bar2humobu.gif);
	font-size: 2px;
	}

.topword2, .topwordf2 { 
	margin-top: 10px;
	height: 47px; 
	}
.topword2, .bottomword2 { 
	background-image: url(../images/layout/bar2word.gif);
	font-size: 2px;
	}
.bottomword2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topwordf2 { 
	background-image: url(../images/layout/bar2wordfr.gif);
	font-size: 2px;
	}

.toptoon2, .toptoonf2, .toptoong2, .toptoons2, .toptoonp2, .toptoonc2, .toptoonu2, .toptoonr2, .toptoonb2 { 
	margin-top: 10px;
	height: 47px; 
	}
.toptoon2, .bottomtoon2 { 
	background-image: url(../images/layout/bar2toon.gif);
	font-size: 2px;
	}
.bottomtoon2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.toptoonf2 { 
	background-image: url(../images/layout/bar2toonfr.gif);
	font-size: 2px;
	}
.toptoong2 { 
	background-image: url(../images/layout/bar2toonge.gif);
	font-size: 2px;
	}
.toptoons2 { 
	background-image: url(../images/layout/bar2toonsp.gif);
	font-size: 2px;
	}
.toptoonp2 { 
	background-image: url(../images/layout/bar2toonpo.gif);
	font-size: 2px;
	}
.toptoonc2 { 
	background-image: url(../images/layout/bar2tooncz.gif);
	font-size: 2px;
	}
.toptoonu2 { 
	background-image: url(../images/layout/bar2toonuk.gif);
	font-size: 2px;
	}
.toptoonr2 { 
	background-image: url(../images/layout/bar2toonro.gif);
	font-size: 2px;
	}
.toptoonb2 { 
	background-image: url(../images/layout/bar2toonbu.gif);
	font-size: 2px;
	}

.topspot2, .topspotf2 { 
	margin-top: 10px;
	height: 47px; 
	}
.topspot2, .bottomspot2 { 
	background-image: url(../images/layout/bar2spot.gif);
	font-size: 2px;
	}
.bottomspot2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topspotf2 { 
	background-image: url(../images/layout/bar2spotfr.gif);
	font-size: 2px;
	}

.topdevo2, .topdevof2, .topdevobu2, .topdevosp2 { 
	margin-top: 10px;
	height: 47px; 
	}
.topdevo2, .bottomdevo2 { 
	background-image: url(../images/layout/bar2devo.gif);
	font-size: 2px;
	}
.bottomdevo2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topdevof2 { 
	background-image: url(../images/layout/bar2devofr.gif);
	font-size: 2px;
	}
.topdevobu2 { 
	background-image: url(../images/layout/bar2devobu.gif);
	font-size: 2px;
	}
.topdevosp2 { 
	background-image: url(../images/layout/bar2devosp.gif);
	font-size: 2px;
	}

.toposwa2, .toposwaf2, .toposwasp2 { 
	margin-top: 10px;
	height: 47px; 
	}
.toposwa2, .bottomoswa2 { 
	background-image: url(../images/layout/bar2oswa.gif);
	font-size: 2px;
	}
.bottomoswa2  { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.toposwaf2 { 
	background-image: url(../images/layout/bar2oswafr.gif);
	font-size: 2px;
	}
.toposwasp2 { 
	background-image: url(../images/layout/bar2oswasp.gif);
	font-size: 2px;
	}

.topcolo2 { 
	margin-top: 10px;
	}
.topcolo2, .bottomcolo2 { 
	background-image: url(../images/layout/bar2corner.gif);
	height: 19px; 
	font-size: 2px;
	}
.bottomcolo2  { 
	background-position: 0 -19px; 
	}
	
.insideleftcolo2, .insiderightcolo2 {
	background-image: url(../images/layout/bar2side.gif);
	background-repeat: repeat-y;
	}
.insiderightcolo2 {
	background-position: 100% 0; 
	}
.insidecolo2 {
	background: #FFFFFF; 
	margin-left: 5px; 
	margin-right: 7px; 
	font-size: 14px;
	color: #000000; 
	padding-left: 0px; 
	padding-right: 0px; 
	}
	
.notopgap2 { margin-top: 0px; } 

.nobottomgap2 { 
	margin-bottom: -1px;
	padding-bottom: 1px;
	margin-top: -21px;
	font-size: 11px; 
	} 

.topbook3, .topbookf3, .topbookb3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topbook3, .bottombook3 { 
	background-image: url(../images/layout/bar2book.gif);
	font-size: 2px;
	}
.bottombook3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topbookf3 { 
	background-image: url(../images/layout/bar2bookfr.gif);
	font-size: 2px;
	}
.topbookb3 { 
	background-image: url(../images/layout/bar2bookbu.gif);
	font-size: 2px;
	}

.topdraw3, .topdrawf3, .topdraws3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topdraw3, .bottomdraw3 { 
	background-image: url(../images/layout/bar2draw.gif);
	font-size: 2px;
	}
.bottomdraw3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topdrawf3 { 
	background-image: url(../images/layout/bar2drawfr.gif);
	font-size: 2px;
	}
.topdraws3 { 
	background-image: url(../images/layout/bar2drawsp.gif);
	font-size: 2px;
	}

.topseek3, .topseekf3, .topseekb3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topseek3, .bottomseek3 { 
	background-image: url(../images/layout/bar2seek.gif);
	font-size: 2px;
	}
.bottomseek3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topseekf3 { 
	background-image: url(../images/layout/bar2seekfr.gif);
	font-size: 2px;
	}
.topseekb3 { 
	background-image: url(../images/layout/bar2seekbu.gif);
	font-size: 2px;
	}

.topwall3, .topwallfr3, .topwallsp3, .topwallpo3, .topwallge3, .topwallcz3, .topwallbu3, .topwalluk3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topwall3, .bottomwall3 { 
	background-image: url(../images/layout/bar2wall.gif);
	font-size: 2px;
	}
.bottomwall3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topwallfr3 { 
	background-image: url(../images/layout/bar2wallfr.gif);
	font-size: 2px;
	}
.topwallsp3 { 
	background-image: url(../images/layout/bar2wallsp.gif);
	font-size: 2px;
	}
.topwallpo3 { 
	background-image: url(../images/layout/bar2wallpo.gif);
	font-size: 2px;
	}
.topwallge3 { 
	background-image: url(../images/layout/bar2wallge.gif);
	font-size: 2px;
	}
.topwallcz3 { 
	background-image: url(../images/layout/bar2wallcz.gif);
	font-size: 2px;
	}
.topwallbu3 { 
	background-image: url(../images/layout/bar2wallbu.gif);
	font-size: 2px;
	}
.topwalluk3 { 
	background-image: url(../images/layout/bar2walluk.gif);
	font-size: 2px;
	}

.topflag3, .topflagfr3, .topflagsp3, .topflagpo3, .topflagge3, .topflagro3, .topflagcz3, .topflaguk3, .topflagbu3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topflag3, .bottomflag3 { 
	background-image: url(../images/layout/bar2flag.gif);
	font-size: 2px;
	}
.bottomflag3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topflagfr3 { 
	background-image: url(../images/layout/bar2flagfr.gif);
	font-size: 2px;
	}
.topflagsp3 { 
	background-image: url(../images/layout/bar2flagsp.gif);
	font-size: 2px;
	}
.topflagpo3 { 
	background-image: url(../images/layout/bar2flagpo.gif);
	font-size: 2px;
	}
.topflagge3 { 
	background-image: url(../images/layout/bar2flagge.gif);
	font-size: 2px;
	}
.topflagro3 { 
	background-image: url(../images/layout/bar2flagro.gif);
	font-size: 2px;
	}
.topflagcz3 { 
	background-image: url(../images/layout/bar2flagcz.gif);
	font-size: 2px;
	}
.topflaguk3 { 
	background-image: url(../images/layout/bar2flaguk.gif);
	font-size: 2px;
	}
.topflagbu3 { 
	background-image: url(../images/layout/bar2flagbu.gif);
	font-size: 2px;
	}

.topsolu3, .topsolufr3, .topsolusp3, .topsolupo3, .topsoluge3, .topsoluro3, .topsolucz3, .topsoluuk3, .topsolubu3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topsolu3, .bottomsolu3 { 
	background-image: url(../images/layout/bar2solu.gif);
	font-size: 2px;
	}
.bottomsolu3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topsolufr3 { 
	background-image: url(../images/layout/bar2solufr.gif);
	font-size: 2px;
	}
.topsolusp3 { 
	background-image: url(../images/layout/bar2solusp.gif);
	font-size: 2px;
	}
.topsolupo3 { 
	background-image: url(../images/layout/bar2solupo.gif);
	font-size: 2px;
	}
.topsoluge3 { 
	background-image: url(../images/layout/bar2soluge.gif);
	font-size: 2px;
	}
.topsoluro3 { 
	background-image: url(../images/layout/bar2soluro.gif);
	font-size: 2px;
	}
.topsolucz3 { 
	background-image: url(../images/layout/bar2solucz.gif);
	font-size: 2px;
	}
.topsoluuk3 { 
	background-image: url(../images/layout/bar2soluuk.gif);
	font-size: 2px;
	}
.topsolubu3 { 
	background-image: url(../images/layout/bar2solubu.gif);
	font-size: 2px;
	}

.topplan3, .topplanfr3, .topplansp3, .topplanpo3, .topplange3, .topplanro3, .topplancz3, .topplanuk3, .topplanbu3 { 
	margin-top: 10px;
	height: 47px; 
	}
.topplan3, .bottomplan3 { 
	background-image: url(../images/layout/bar2plan.gif);
	font-size: 2px;
	}
.bottomplan3 { 
	background-position: 0 -45px; 
	height: 19px; 
	}
.topplanfr3 { 
	background-image: url(../images/layout/bar2planfr.gif);
	font-size: 2px;
	}
.topplansp3 { 
	background-image: url(../images/layout/bar2plansp.gif);
	font-size: 2px;
	}
.topplanpo3 { 
	background-image: url(../images/layout/bar2planpo.gif);
	font-size: 2px;
	}
.topplange3 { 
	background-image: url(../images/layout/bar2plange.gif);
	font-size: 2px;
	}
.topplanro3 { 
	background-image: url(../images/layout/bar2planro.gif);
	font-size: 2px;
	}
.topplancz3 { 
	background-image: url(../images/layout/bar2plancz.gif);
	font-size: 2px;
	}
.topplanuk3 { 
	background-image: url(../images/layout/bar2planuk.gif);
	font-size: 2px;
	}
.topplanbu3 { 
	background-image: url(../images/layout/bar2planbu.gif);
	font-size: 2px;
	}

.topcolo3 { 
	margin-top: 10px;
	}
.topcolo3, .bottomcolo3 { 
	background-image: url(../images/layout/bar2corner113.gif);
	height: 19px; 
	font-size: 2px;
	}
.bottomcolo3  { 
	background-position: 0 -19px; 
	}

.insideleftcolo3, .insiderightcolo3 {
	background-image: url(../images/layout/bar2side113.gif);
	background-repeat: repeat-y;
	}
.insiderightcolo3 {
	background-position: 100% 0; 
	}
.insidecolo3 {
	background: #FFFFFF; 
	margin-left: 10px; 
	margin-right: 12px; 
	font-size: 14px;
	color: #000000; 
	padding-left: 0px; 
	padding-right: 0px; 
	}
	
.notopgap3 { margin-top: 0px; } 

.nobottomgap3 { 
	margin-bottom: -1px;
	padding-bottom: 1px;
	margin-top: -21px;
	font-size: 11px; 
	} 

.tabledaily { 
	font-size: 11px; 
	}

.tabletransparent { 
	width: 99%;
	color: #000000;
	border: none;
	}

.tablesimple, .tablesimplecolor { 
	width: 99%;
	border-color: #006666;
	color: #000000;
	border: double;
	border-width: 3px;
	}

.tdsimple { 
	padding-left: 3px; 
	padding-right: 3px; 
	}

.tablesimplecolor { 
	background-color: #CCFFFF;
	}

.tablelesson {
	border-color: #006666;
	width: 99%;
	border: double;
	border-width: 3px;
	}

.tablepicture {
	text-align: center; 
	width: 238px;
	}

.tablepicturemini {
	text-align: center; 
	width: 122px;
	}

.tablecourse, .tablenolesson, .tablenoscreen { 
	text-align: center;
	background-color: #006666;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold; 
	}

.tablelessontitle { 
	text-align: center; 
	background-color: #CCFFFF;
	color: #000000;
	font-size: 20px;
	font-style:italic; 
	padding-left: 7px; 
	padding-right: 7px; 
	}

.tableverseheader { 
	text-align: center; 
	background-color: #009999;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tableversebigheader { 
	background-color: #009999;
	color: #FFFFFF;
	font-weight: bold; 
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tableversecontent { 
	background-color: #006666;
	color: #FFFFFF;
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tablecommentheader { 
	text-align: center; 
	background-color: #CCFFFF;
	color: #000000;
	font-weight: bold; 
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tablecommentbigheader { 
	background-color: #CCFFFF;
	font-weight: bold; 
	color: #000000;
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tablecommentcontent { 
	color: #000000;
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tablesourcecontent { 
	background-color: #FFFFFF;
	color: #000000;
	font-weight: normal;
	font-size: 9px; 
	padding-left: 5px; 
	padding-right: 5px; 
	}

.tablecopyrightcontent { 
	background-color: #CCFFFF;
	color: #000000;
	font-weight: normal;
	font-size: 9px; 
	padding-left: 5px; 
	padding-right: 5px; 
	}

.lessonwaiting { 
	color: #006666;
	font-weight: bold;
	font-size: 20px; 
	}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}